<?php
if(!defined('R_P')) exit('Access Denied');
if($close_index) qbase::showmsg("error request");
$title = $channelname;
$keyword = $description = htmlspecialchars(strip_tags($description));
$cidmenus = menus( $channelid);
include qbase::template($index_template ? $index_template : $skin .'/download/index');
qbase::obHtml(1);
?>